//*****************************************************************************
//* Name:
//*      1212cm.h
//*
//* Project:
//*      1212 I/O VxD
//*
//* Author:
//*      Bill Jenkins
//*
//* Description:
//*      This file contains the configuration manager message handler
//*      function declaration. 
//*
//* Modification Log:
//*
//*      1.1   11/19/96 Bill
//*      Initial version created. 
//*
//*
//* Copyright (c) 1996 Korg, Inc.
//* All rights reserved.
//*
//* This program is protected as an unpublished work under the U.S.
//* copyright laws.  The above copyright notice is not intended to
//* effect a publication of this work.
//*
//* This program is the confidential and proprietary information of
//* Korg and all its subsidiaries.
//*****************************************************************************

#ifndef K1212CM_H
#define K1212CM_H


//*************************************************************************
//*
//* Korg1212_ConfigHandler - 1212 I/O driver function
//*
//* Exported.
//*
//* ENTRY:   cfFuncName is the configuration function to perform.
//*          scfSubFuncName is the sub function for cfFuncName if applicable.
//*          devNode is the new devnode that has just been created.
//*          dwRefData is ???.
//*          ulFlags is ???.
//*
//* EXIT: Standard config manager return value.
//*
//*************************************************************************
CONFIGRET CM_HANDLER
Korg1212_ConfigHandler(CONFIGFUNC     cfFuncName,
                       SUBCONFIGFUNC  scfSubFuncName,
                       DEVNODE        devNode,
                       DWORD          dwRefData,
                       ULONG          ulFlags
);



#endif // K1212CM_H
